/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */
 .headliner {
 margin-right: auto;
 display: flex;
 align-items: center;
 margin-inline: auto;
 text-align: center;
 font-size: 20px;
 text-transform: uppercase;
 }

#footer-boxes .panel-box,
#footer-boxes .productlist-filter-headline {
    color: #D5E081;
}

            
@font-face {
    font-family: "New Zen";
    font-style: normal;
    font-weight: 400;
    src: local("New-Zen-Regular"), local("New-Zen-Regular"), url("../fonts/new-zen/New_Zen_Regular.woff2") format("woff2");
    font-display: swap;
} 
@font-face {
    font-family: "New Zen";
    font-style: normal;
    font-weight: 700;
    src: local("New-Zen-Bold"), local("New-Zen-Bold"), url("../fonts/new-zen/New_Zen_Bold.woff2") format("woff2");
    font-display: swap;
}
@font-face {
    font-family: "New Zen";
    font-style: normal;
    font-weight: 300;
    src: local("New-Zen-Light"), local("New-Zen-Light"), url("../fonts/new-zen/New_Zen_Light.woff2") format("woff2");
    font-display: swap;
}

.desc img {
    width: max(60%, 300px) !important;
}

#footer .zahlungsarten img, 
#footer .trustedshops img {
    width: 100px;
    border-radius: 5px;
    margin: 5px;
    float: left;
}

#footer .trustedshops img {
    width: unset;
}

.footer-shipping img {
    max-height: 40px;
    width: auto !important;
    background: white;
    padding: 5px 15px;
}

.top-company-award-img {
    position: fixed;
    bottom: 75px;
    right: 6px;
    height: 130px;
    @media screen and (max-width: 648px) {
        display: none;
    }
}

#shop-logo {
    width: 100%;
    max-width: 200px;
    margin: 0 auto;
}


.slider-header {
    text-align: center;
    color: #000000;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    padding: 1rem;
}

.topbar-main .nav-link {
    color: #ffffff !important;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
}

.opc-Container {
    max-width: 80.125rem;
    margin: 0 auto;
}


/* TODO: cleanup from custom css and test */
.opc-manufactuerer-home-slider,
.manufacturer-slider {
    .row {
        margin-inline: 0 !important;
    }
    .product-wrapper {
        padding: 0.1rem;
    }

	.slick-slide {
        padding: unset;
        .productbox-image {
            margin-block: 0;
        }
    }
}
@media (max-width: 991.98px) {
    .opc-manufactuerer-home-slider,
    .manufacturer-slider {
        .slick-list {
            padding-right: unset !important;
        }
    }
}

.contact-grid-layout-box {
    .col {
        padding-block: 1rem;
    }
}

/* TODO: to be cleaned by brian */
.productbox-image.item-slider {
    margin: 10px;
}

.ris-item-slider .productbox-caption {
    padding: 0 10px 10px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.ris-item-slider{
    box-shadow: 0px 1px 5px #0000001a;
    width: 100%;
    background-color: white;
    flex-direction: column;
    height: 100%;
    display: flex !important;
}

.ris-item-slider .productbox-title {
    font-size: 20px;
    font-weight: 600;
    min-height: 60px;
    margin-bottom: 10px;
    display: block;
}

.ris-item-slider .item-slider-price {
    display: flex;
    align-items: center;
    margin-top: auto;
    justify-content: center;
}

.ris-slider .slick-list {
    padding: 22px 0;
}
.product-wrapper {
    height: auto !important;
}
.price_wrapper {
    margin-bottom: 0.5rem;
}
.carousel:not(.slick-initialized).slick-smooth-loading {
    opacity: 0;
    max-height: unset;
}
/* @media (max-width: 1299.98px) { */
    .slick-next,
    .carousel-arrows-inside .slick-next{
        transform: translate(100%, -50%);
    }
    .slick-prev,
    .carousel-arrows-inside .slick-prev {
        transform: translate(-100%, -50%);
    }
/* } */
    .slick-arrow {
    opacity: 1;
}